body
{
margin-top:120px;
margin-bottom:60px;
font-family: Lucida Sans, Helvetica, sans-serif;
background-color:#0c1021 !important;	
color:white;
}

html
{
background-color:#0c1021 ;	
color:white;
}

body::-webkit-scrollbar{
width:10px;
}

body::-webkit-scrollbar-thumb{
background-color:#729EBF; 
background-image:linear-gradient(#333A40 0% , #729EBF, #333A40 100%);  
}


.card__content{	
background-color:#0c1021;	
}

.lien p a{	
color:#fff;	
}

a
{
text-decoration: none;
}

h2
{
font-family: Lucida Sans, Helvetica, sans-serif;  
font-size:3em ;
text-align:center;
background:#B0C4DE;
text-shadow: 3px 3px 3px #b2b2b2;
}

h3
{
text-align: center;
background:#B0C4DE;
font-weight : bold;
font-size:1.5em;
} 
 
p
{
font-size:1.5em;
margin-left:5px;
margin-right:5px;
}

  
 
.menuhaut ul li
{
display: table-cell;	
}



.menuhaut ul{
display: table;
width: 100%;
padding: 0;
padding-top: 7px;
padding-bottom:10px;
margin:auto;
margin-top:20px;          
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    );   
}


.menuhaut ul li a
{ 
height: 30px; 
display: inline-block;
margin-left:  20px ; 
text-decoration: none;
text-align:center;	 
color: #fff;
font-family: Lucida Sans, Helvetica, sans-serif;
font-size:1.5em ;		 
}


.menuhaut
{
display: inline-block;
position: fixed;
top: 0px;
left: 0;
width: 100%;
z-index:1; 
}


.menuhaut2 ul li{
display: table-cell;	
}

.menuhaut2 ul li a{ height: 20px;
    
display: block;
margin-left:  45px ;
text-decoration: none;
text-align:center;
color: #fff;
font-family: Lucida Sans, Helvetica, sans-serif;
font-size:1em ;		 
}

.menuhaut2 ul{
display: table;
width: 100%;
padding: 0;
margin-top:auto;
background-color:black;   	 
}

.menuhaut2
{
display: block;
position: fixed;
top: 0px;
left: 0;
width: 100%;
z-index:2;
}


.cadre
{
display: inline-block;
color:#fff;
width: 67px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}

.cadre1
{

display: inline-block;
color:#fff;
width: 67px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}


.italic{
  font-style: italic; 
}


.gras{
  font-weight : bold;
}


